/*

	Description: IE7.
	Version: 0.1

*/

#header {
	z-index: 101;
}

#wrapper {
	z-index: 100;
}

/*-----------------------------------------------------------------------------------------------
  Header
-----------------------------------------------------------------------------------------------*/

/*#site-alignment
{
	position: relative;
	left: 0;
	top: 10px;
	z-index: 9999;
}*/

#header .header-right-blq
{
	height: 220px;
}


/* #header #page-title h1,
#header #page-title h2
{
	zoom: 1;
	﻿filter:DropShadow(color=#FFFFFF,strength=7);
	line-height: 42px;
} */

#latest-announcements {
	z-index: 900;
}

#latest-announcements
{
	top: 178px;
}

/*-----------------------------------------------------------------------------------------------
  Navigation
-----------------------------------------------------------------------------------------------*/

#nav-alt li {
    display: inline;
}

#nav-main li {
	line-height: 21px;
	margin-bottom: -2px;
}
#nav-main li.root:hover
{
	height: 21px;
}
	
#nav-main li.search {
    border: medium none;
	position: absolute;
	top: 0;
	right: 0;
	width: 	34em;
}

#nav-main li #search-form label {
    display: block;
	float: left;
	line-height: 32px;
}

#nav-main li.root:hover ul {
	white-space: nowrap;
	width: 15em;
}

#nav-main li.col-1 {
    z-index: 1301;
}

#nav-main li.col-2 {
    z-index: 1300;
}

#nav-main li a {
    z-index: 1400;
}

#nav-main li ul li {
	margin-bottom: 0;
}

#nav-main li:hover a span.arrow
{
	z-index: 1300;
	top: -3px !important;
}

#mymetro-login-wrapper{
	background: url("../images/site-align-mask.png") no-repeat scroll -215px 5px transparent;
	height: 40px;
	width: 300px;
	margin-left: -60px;
	padding-left: 60px;
}

#nav-mymetro
{
	width:190px;
}

#nav-mymetro li
{
	padding-left: 0;
}

#crumbs ul li {
	display: inline;
}

#crumbs ul li span {
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
    zoom: 1;
}

#content-tools {
	z-index: 998;
}

#content-tools ul li#share:hover ul
{
	left: auto;
}


/*-----------------------------------------------------------------------------------------------
  Layouts
-----------------------------------------------------------------------------------------------*/


#content {
	z-index: 1;
}

/*--------------- Styles of content areas ---------------*/

#content .content-white-bg .content-shadow
{
	bottom: -12px;
}


/*-----------------------------------------------------------------------------------------------
  Elements
-----------------------------------------------------------------------------------------------*/

/*--- Buttons ---*/

/*--- Button sizes ---*/

.button.large {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

/*--- Table - Ajax results ---*/

#content .ajax-table
{	
	border: 1px solid #dedede;
}

/*--- Black to top ---*/

#content .content-one-col .back-to-top /* CurvyCorners fix */
{
	margin-bottom: -7px;
}

/* Collapsible contents */

/* jQuery Collapsible */

.collapsible-heading-toggle
{
	background:url(../images/sprite.png) 2px -1986px no-repeat;
}

.collapsible-heading-collapsed .collapsible-heading-toggle
{
	background:url(../images/sprite.png) -586px -1986px no-repeat;
}

.fold-blue-coll-horizontal
{
	margin-top: -15px;
}

/*--- List steps ---*/

#content ol.list-steps li
{
	display: inline;
	margin-right: 5px;
}

/*--- Section Icons ---*/

#section-icons .icon
{
	display: inline;
	width: 66px;
	height: 61px;
	margin-right: 5px;
}

#section-icons p.tip {
	display: inline;
}

/*--- Sidebar Search ---*/

#page-content #sidebar #sidebar-search #q-ajax {
    margin-right: 2px;
    width: 155px;
}



/*-----------------------------------------------------------------------------------------------
  Content
-----------------------------------------------------------------------------------------------*/

/*--------------- Styles of content areas ---------------*/

/*--- White content area ---*/

#content .content-white-bg
{
	border-top: 1px solid #d0d4dc;
}

#page-content #content .content-white-bg .ie-corner-top {
	background: #FFF url(../images/content-corner-top.png) no-repeat 0 0 !important;
	width: 25px;
	height: 25px;
	position: absolute;
	top: -1px;
	left: -1px;
}

#page-content #content .content-white-bg .back-to-top .ie-corner-bottom {
	background: url(../images/back-to-top-corner-bottom.png) no-repeat 0 0 !important;
	width: 25px;
	height: 25px;
	position: absolute;
	bottom: -2px;
	right: -2px;
	z-index: 1000;
}

#content .content-one-col .content-shadow /* CurvyCorners fix */
{
	margin-bottom: -8px;	
}

#grid-list .route-variations .route-variation {
	margin-right: 4px;
}


/*-----------------------------------------------------------------------------------------------
  Route table
-----------------------------------------------------------------------------------------------*/


#page-route #utility-links li {
	width: 33%;
}

#page-route #route-details h1 .route-sign .route-number {
	display: block; /* no display: table-cell in ie 7 */
	padding-top: 25px !important; /* no vertical-align: center here either, so faking it */
}

#page-route #route table caption {
	line-height: 0;
	font-size: 0;
	text-indent: -6000px;
}

#page-route #route table .route-labels {
	margin-left: 24px;
}

#page-route #route table .route-labels span {
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	width: 35px;
	height: 16px;
	zoom:1;
	background-color: #FFF;
	}
		
#page-route #route table tr {
	position: relative;
	height: 44px;/*testing*/
	}
	
#page-route #route tr.route-labels-holder,
#page-route #route tr.route-labels-holder:hover {
	height: 74px;
}

#page-route #route tr.route-labels-holder .first-col p .route-labels span {
	width: 54px; /*testing*/
}

	
#page-route #route table .first-col 
{
	left: 0;
}

#page-route #route table .second-col 
{
	left: 159px;
}

#page-route #route table .third-col 
{
	left: 479px;
}
	
#page-route #route table tr.route-labels-holder .first-col,
#page-route #route table tr.route-labels-holder .second-col,
#page-route #route table tr.route-labels-holder .third-col
 {
	height: 74px;
}

#page-route #route table td {
	height: 44px;
	border-bottom: 1px dashed #D8D8D8 !important ;
	margin: 0;
}

#page-route #route table tr:hover td {
	border-bottom: 1px solid #2EAA56 !important ;
}

#page-route #route table .first-col {
	text-align: left;
	height: 44px;
}

#page-route #route table .first-col .route-wrapper {
	margin-left: 20px;
}

#page-route #route table .first-col .route-wrapper div {
	display: block !important ;
	margin: 0 2px;
	float: left;
}

#page-route #route table tr td.second-col,
#page-route #route table tr td.third-col {
	padding-top: 0;
	margin-bottom:5px;/*testing*/
}

#page-route #route-related ul li {
	position:relative;
}

#page-route #route-related ul li .route-sign {
	left: 0;
	top: 0;
}

#page-route #route-related ul li .route-name 
{
	display: block;
	padding-left: 0;
}

#page-route #route-related ul li .route-shadow {
	left: 10px;
}

/*-----------------------------------------------------------------------------------------------
  Elements that can not have rounded corners (CurvyCorners doesn't support them)
-----------------------------------------------------------------------------------------------*/

img,
table,
input[type=text],
input[type=email],
input[type=password]
{
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px; 
}


/*-----------------------------------------------------------------------------------------------
  Home page
-----------------------------------------------------------------------------------------------*/


#page-home #plan-my-journey-blq {
	background: #FFF url(../images/home-corner-top.png) no-repeat 0 0 !important;
	
}

#page-home #wrapper #announcements-blq {
	background: #F7FAFF url(../images/home-corner-bottom.png) no-repeat 100% 100% !important;
}


#page-home #plan-my-journey-blq #when-wrapper {
	padding: 0;
    background: none repeat scroll 0 0 #EBF2F9;
	line-height: 1.9em;
    margin: 3px -20px 0;
	border: none;
	}

#page-home #plan-my-journey-blq #when-wrapper label {
	display: none;
    float: left;
	clear: none;
	text-indent:0;
	display: inline;
	margin-top: -1.9em;
}

#page-home #plan-my-journey-blq #when-wrapper #when {
	margin-left: 85px;
}

#page-home #plan-my-journey-blq #when-wrapper #when,
#page-home #plan-my-journey-blq #when-wrapper #arrive {
    float: left;
	margin-top: -1.8em;
}

#page-home #plan-my-journey-blq #when-wrapper #date-wrapper{
	clear: both;
	top: 1.8em;	
}

#page-home #plan-my-journey-blq #when-wrapper legend {
    float: left;
	clear: none;
	padding: 0;
	margin: -7px 0 0 -7px ;
	display: inline;
}

#page-home #plan-my-journey-blq input.button {
    bottom: 34px !important;
    position: absolute;
    right: 20px;
	width: 130px;
}

#page-home #plan-my-journey-blq {
    z-index: 300;
}

#page-home #wrapper .callouts {
    z-index: 200;
}

/*#page-home #wrapper #announcements-blq
{
	
	background: #f7faff url(../images/sprite.png) -521px -2000px no-repeat;

}*/

/*-----------------------------------------------------------------------------------------------
  Timetable
-----------------------------------------------------------------------------------------------*/

#page-timetable table div {
	padding-left: 15px;
}


/*-----------------------------------------------------------------------------------------------
  Stop page
-----------------------------------------------------------------------------------------------*/


#page-stop #utility-links li.save
{
	width: 29.75%;
}

/* IE7 doesn't support display: table-cell + vertical-align: middle. Here's some workaround */

#page-stop #stop-details h1 .stop-sign .stop-number
{
	display: block;
	margin-top: 40px;
}


#page-stop #routes li.route .route-sign
{
	padding-top: 25px !important;
	height: 36px !important;
}

#page-stop #routes a
{
	display: block;
  	position: relative;
	height: 82px;
	width: 83%;
}

#page-stop #routes li.route .route-name-wrapper
{
  position: absolute;
  top: 50%;
  height: auto;
}

#page-stop #routes li.route .route-name
{
  display: block !important;
  position: relative;
  top: -50%;
  vertical-align: auto;
  height: auto;
}

#page-stop #routes .days a 
{
	display: block;
	height: auto;
	width: auto;
}

#page-stop #next-services caption,
#page-stop #routes caption {
	line-height: 0;
	font-size: 0;
	text-indent: -6000px;
	
}

#page-stop table#next-services tr:first-child {
	position: relative;
	top: -24px;

}
#page-stop table#next-services.next-services-realtime tr:first-child {
	position: inherit;
}

#next-services-icon {
    height: 20px;
    margin: 0 3px 0 0;
}




/*-----------------------------------------------------------------------------------------------
  Grid List
-----------------------------------------------------------------------------------------------*/

#grid-list li.route:hover .route-number {
	display: inline;
	height: 1em;
	line-height: 1em;
}

#grid-list li.route:hover .route-hover .route-name
{
	margin-top: 48px;
}



/*-----------------------------------------------------------------------------------------------
  Timetables
-----------------------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------------------
  My Metro
-----------------------------------------------------------------------------------------------*/


#page-mymetro #content table .stop-sign
{
	display: block;
	padding-top: 26px;
	height: 36px;
	text-align: center;
}

#page-mymetro #content table .stop-number
{
	display: block;
	vertical-align: middle;
	height: 36px;
}

#page-mymetro #content table .route-sign
{
	display: block;
	padding-top: 26px;
	height: 36px;
	text-align: center;
}

#page-mymetro #content table .route-number
{
	display: block;
	vertical-align: middle;
	height: 36px;
}


/*-----------------------------------------------------------------------------------------------
  jQuery UI (predictive search results)
-----------------------------------------------------------------------------------------------*/

.ui-autocomplete {
	height: 150px;
	background: #FFF !important;
	border: 1px solid #CCC !important;
}

